Restore compatibility with PHP < 5.3.6
[gitphp.git] / lib / smarty / SMARTY_3.0_BC_NOTES.txt
Chris Han Update to Smarty 3.1.6
comments